#heroSection img {
  height: 100%;
  max-width: 100%;
}
#heroSection {
  padding-top: 7.5rem;
}
#heroSection .learnMorebtn {
  height: 2.812rem;
  width: 8.75rem;
  padding: 0.5rem;
  border-radius: 0.25rem;
}
#heroSection .caption {
  position: absolute;
  top: 0;
  left: 3rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  z-index: 2;
}
#heroSection .caption span {
  color: var(--red);
}
#heroSection .caption h1 {
  font-size: 2.5rem;
  line-height: 2rem;
  font-weight: 500;
  color: var(--black33);
  margin-bottom: 2rem;
    text-transform: uppercase;
}
#heroSection .caption p {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 400;
  color: var(--black33);
  margin-bottom: 2rem;
}
#heroSection .owl-dots {
  position: absolute;
  bottom: 13%;
  left: 2.7rem;
  margin-top: 0;
  z-index: 2;
}
#heroSection .owl-dots .owl-dot span {
  width: 1.75rem;
  height: 0.45rem;
  border-radius: 0;
  background-color: var(--blackD1F);
}
#heroSection .owl-theme .owl-dots .owl-dot.active span,
#heroSection .owl-theme .owl-dots .owl-dot:hover span {
  background-color: var(--yellowB200);
}
.cantFindcontainer {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 1rem;
  background-color: var(--greyf2f2);
  padding: 2rem 1.75rem;
  margin-bottom: 3rem;
}
.cantFindcontainer input {
  max-width: 27rem;
  height: 3rem;
}
.cantFindcontainer .fileUpload {
  min-width: 15rem !important;
}
.cantFindcontainer .cloudIconbox {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  gap: 0.5rem;
  min-width: 8.3rem;
  cursor: pointer;
}
.cloudIconbox .fa-cloud-upload {
  font-size: 1.5rem;
}
.uploadIcon {
  background-color: var(--white);
  border: 1px solid var(--blackB2B2);
}
.uploadIcon span {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 500;
  color: var(--black33);
  display: block;
}
.uploadIcon input[type="file"] {
  opacity: 0;
  cursor: pointer;
}
.cantFindcontainer .sendBtn {
  font-size: 1.25rem;
  min-width: 11rem;
  height: 3rem;
  border: 1px solid var(--primryGold);
}
.sendBtn .fa-paper-plane {
  margin-right: 1rem;
  font-size: 1.25rem;
}
#topCategory {
  margin-bottom: 3rem;
}
#topCategory .item {
  padding: 3rem 0 3rem;
}
#topCategory .owl-item:nth-child(1n) {
  background-color: var(--red00F);
}
#topCategory .owl-item:nth-child(2n) {
  background-color: var(--yellowB200);
}
#topCategory .owl-item:nth-child(3n) {
  background-color: var(--goldB46);
}
#topCategory .owl-item:nth-child(4n) {
  background-color: var(--black55);
}
#topCategory .captionTitle {
  font-size: 1.3rem;
  line-height: 1.5rem;
  font-weight: 500;
  color: var(--white);
  margin-bottom: 2rem;
  text-align: center;
}
#topCategory .owl-carousel .owl-item img {
  height: 100%;
  max-width: 100%;
  width: 17.188rem;
  margin: auto;
  border-radius: 30px 0 30px 0;
}
#topCategory .owl-nav {
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
#topCategory .owl-carousel .owl-nav button.owl-next {
  margin-right: -2rem;
  font-size: 3.5rem;
}
#topCategory .owl-carousel .owl-nav button.owl-prev {
  margin-left: -2rem;
  font-size: 3.5rem;
}
#topCategory .owl-theme .owl-nav [class*="owl-"]:hover {
  background: transparent;
  color: var(--black33);
  opacity: 0.5;
}
.categoryimgBox img {
  height: auto;
  max-width: 100%;
  width: 15.875rem;
  margin: auto auto 1rem;
  border-radius: 15px;
}
.categoryimgBox h4 {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 700;
  color: var(--black33);
 margin: 15px 0;height: auto;
}
.categoryimgBox .rfqBtn {
  width: 8.75rem;
  height: 2.875rem;
  border-radius: 0.25rem;
  border: 1px solid var(--black33);
  padding: 0;
}
.categoryGallery,
.productListing {
  row-gap: 3.5rem;
  margin-bottom: 3rem;
}
.categoryGallery div::after,
.productListing div::after {
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  background: rgba(255, 255, 255, 1);
  background: -moz-linear-gradient(
    top,
    rgba(255, 255, 255, 1) 0%,
    rgba(198, 194, 194, 1) 5%,
    rgba(198, 194, 194, 1) 95%,
    rgba(255, 255, 255, 1) 100%
  );
  background: -webkit-gradient(
    left top,
    left bottom,
    color-stop(0%, rgba(255, 255, 255, 1)),
    color-stop(5%, rgba(198, 194, 194, 1)),
    color-stop(95%, rgba(198, 194, 194, 1)),
    color-stop(100%, rgba(255, 255, 255, 1))
  );
  background: -webkit-linear-gradient(
    top,
    rgba(255, 255, 255, 1) 0%,
    rgba(198, 194, 194, 1) 5%,
    rgba(198, 194, 194, 1) 95%,
    rgba(255, 255, 255, 1) 100%
  );
  background: -o-linear-gradient(
    top,
    rgba(255, 255, 255, 1) 0%,
    rgba(198, 194, 194, 1) 5%,
    rgba(198, 194, 194, 1) 95%,
    rgba(255, 255, 255, 1) 100%
  );
  background: -ms-linear-gradient(
    top,
    rgba(255, 255, 255, 1) 0%,
    rgba(198, 194, 194, 1) 5%,
    rgba(198, 194, 194, 1) 95%,
    rgba(255, 255, 255, 1) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 1) 0%,
    rgba(198, 194, 194, 1) 5%,
    rgba(198, 194, 194, 1) 95%,
    rgba(255, 255, 255, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=0);
}
.whyChooseContainer .whyChoose {
  color: var(--white);
}
.whyChooseContainer .whyChoose span {
  color: var(--red);
}
.whyChooseContainer p {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 400;
  color: var(--white);
}
.whyChooseContent {
  width: 35%;
  padding-left: 3rem;
}
.whyChooseContainer {
  padding: 4rem 0 6rem;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 100%;
  max-width: 100%;
  margin: auto;
  margin-bottom: 3rem;
}
.headingTitle a {
  font-size: 1.15rem;
  line-height: 1rem;
  font-weight: 400;
  color: var(--black33);
  padding-left: 1rem;
  text-decoration: underline;
}
.headingTitle a .fa-angle-right {
  color: var(--grayA8A);
}
#featuredEquipment .categoryimgBox h4 {
  margin: 15px 0;height: auto;
}
#featuredEquipment .owl-carousel .owl-item img {
  height: auto;
  max-width: 100%;
  width: 17.188rem;
  margin: auto;
}
#featuredEquipment .owl-nav {
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
#featuredEquipment .owl-carousel .owl-nav button.owl-next {
  margin-right: -1rem;
  font-size: 3.5rem;
}
#featuredEquipment .owl-carousel .owl-nav button.owl-prev {
  margin-left: -1rem;
  font-size: 3.5rem;
}
#featuredEquipment .owl-theme .owl-nav [class*="owl-"]:hover {
  background: transparent;
  color: var(--black33);
  opacity: 0.5;
}
#featuredEquipment .owl-stage div.owl-item::after,
#topinDemand .owl-stage div.owl-item::after {
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  position: absolute;
  right: -1rem;
  top: 0;
  background: rgba(255, 255, 255, 1);
  background: -moz-linear-gradient(
    top,
    rgba(255, 255, 255, 1) 0%,
    rgba(198, 194, 194, 1) 5%,
    rgba(198, 194, 194, 1) 95%,
    rgba(255, 255, 255, 1) 100%
  );
  background: -webkit-gradient(
    left top,
    left bottom,
    color-stop(0%, rgba(255, 255, 255, 1)),
    color-stop(5%, rgba(198, 194, 194, 1)),
    color-stop(95%, rgba(198, 194, 194, 1)),
    color-stop(100%, rgba(255, 255, 255, 1))
  );
  background: -webkit-linear-gradient(
    top,
    rgba(255, 255, 255, 1) 0%,
    rgba(198, 194, 194, 1) 5%,
    rgba(198, 194, 194, 1) 95%,
    rgba(255, 255, 255, 1) 100%
  );
  background: -o-linear-gradient(
    top,
    rgba(255, 255, 255, 1) 0%,
    rgba(198, 194, 194, 1) 5%,
    rgba(198, 194, 194, 1) 95%,
    rgba(255, 255, 255, 1) 100%
  );
  background: -ms-linear-gradient(
    top,
    rgba(255, 255, 255, 1) 0%,
    rgba(198, 194, 194, 1) 5%,
    rgba(198, 194, 194, 1) 95%,
    rgba(255, 255, 255, 1) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 1) 0%,
    rgba(198, 194, 194, 1) 5%,
    rgba(198, 194, 194, 1) 95%,
    rgba(255, 255, 255, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=0);
}
#ourPartners .ourPartnersimg img {
  width: 100%;
  height: 100%;
  max-width: 100%;
}
#ourPartners .owl-nav {
  display: flex;
  justify-content: space-between;
  width: 100%;
  align-items: center;
  height: 100%;
  position: absolute;
  bottom: 0;
}
#ourPartners .owl-carousel .owl-nav button.owl-next {
  margin-right: -1rem;
  font-size: 3.5rem;
}
#ourPartners .owl-carousel .owl-nav button.owl-prev {
  margin-left: -1rem;
  font-size: 3.5rem;
}
#ourPartners .owl-theme .owl-nav [class*="owl-"]:hover {
  background: transparent;
  color: var(--black33);
  opacity: 0.5;
}
.viewMore {
  font-size: 1rem;
  line-height: 1rem;
  font-weight: 500;
  color: var(--black33);
  margin: 0rem 0rem 1rem 1rem;
}
#topinDemand .categoryimgBox h4 {
  height: 3rem;
}
#topinDemand .owl-carousel .owl-item img {
  height: auto;
  max-width: 100%;
  width: 17.188rem;
  margin: auto;
}
#topinDemand .owl-nav {
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
#topinDemand .owl-carousel .owl-nav button.owl-next {
  margin-right: -1rem;
  font-size: 3.5rem;
}
#topinDemand .owl-carousel .owl-nav button.owl-prev {
  margin-left: -1rem;
  font-size: 3.5rem;
}
#topinDemand .owl-theme .owl-nav [class*="owl-"]:hover {
  background: transparent;
  color: var(--black33);
  opacity: 0.5;
}
.aboutVideo .aboutTitle {
  color: var(--black33);
}
.aboutVideo .aboutTitle span {
  color: var(--red00F);
}
.aboutVideo p {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 400;
  color: var(--black33);
  text-align: justify;
  width: 70%;
  margin-bottom: 1rem;
}
.aboutVideo a {
  font-size: 1.15rem;
  line-height: 1rem;
  font-weight: 400;
  color: var(--black33);
  text-decoration: underline;
}
.customBreadcrum .breadcrumb .breadcrumb-item a.active {
  font-weight: 700;
}
.aboutHeroimg {
  height: auto;
  max-width: 100%;
  margin-bottom: 1.5rem;
}
.equipmentBox img {
  height: auto;
  max-width: 100%;
  width: 100%;
  margin-bottom: 1rem;
}
.clutterIntoBox {
  padding: 1rem 0.5rem;
  background-image: url(../assets/images/sell-us-your-stuff.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: auto;
  max-width: 100%;
  margin: auto;
  margin-bottom: 1rem;
  border-radius: 0.5rem;
  padding: 1rem 1.5rem;
}
.clutterIntoBox h2 {
  color: var(--yellowB200);
  border-bottom: 1px solid var(--white);
  padding-bottom: 0.5rem;
}
.clutterIntoBox div {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 1rem;
}
.clutterIntoBox img {
  width: 5.875rem;
  height: auto;
}
.clutterIntoBox p {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 400;
  color: var(--white);
  text-align: left;
}
.clutterIntoBox h3 {
  color: var(--white);
  text-align: center;
}
.clutterIntoBox .sendmePrice {
  background-color: var(--goldA30);
  margin-bottom: 1rem;
}
.clutterIntoBox .sendmePrice:hover {
  background-color: var(--white);
  color: var(--black33);
}
.clutterIntoBox .fa-paper-plane {
  margin-right: 1rem;
}
.headingTitle .fa-twitter {
  color: var(--twitter);
}
.headingTitle .fa-square-facebook {
  color: var(--facebook);
}
.outTeam {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 2.5rem;
  flex-wrap: wrap;
  column-gap: 1.5rem;
  row-gap: 2rem;
}
.temaMember img {
  width: 17.5rem;
  height: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
}
.temaMember h4 {
  font-size: 1.25rem;
  line-height: 1.5rem;
  font-weight: 700;
  color: var(--black33);
  margin-bottom: 0.5rem;
}
.temaMember span {
  font-size: 0.85rem;
  line-height: 1rem;
  font-weight: 400;
  color: var(--black33);
  margin-bottom: 1rem;
  display: block;
}
.temaMember ul {
  padding-left: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 0.75rem;
  margin-bottom: 0;
}
.temaMember ul li {
  list-style: none;
}
.temaMember ul li a {
  text-decoration: none;
}
.temaMember ul li a img {
  height: auto;
  width: 1.5rem;
  margin-bottom: 0;
  max-width: 100%;
}
.temaMember ul li a img:hover {
  opacity: 0.85;
}
.filterCategories {
  margin-bottom: 1rem;
}
.filterCategories .dropdown {
  position: relative;
  display: inline-block;
  width: 100%;
}
.filterCategories .dropdown-toggle {
  padding: 0.5rem;
  background-color: #fff;
  border: unset;
  cursor: pointer;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.filterCategories .dropdown-menu {
  position: unset !important;
  top: 100%;
  left: 0;
  width: 100%;
  float: inherit;
  padding: 0;
  box-shadow: unset;
  border: unset;
  transform: translate3d(0px, 0px, 0px) !important;
  margin-bottom: 1rem;
  margin-top: -0.5rem;
}
.filterCategories .search-bar {
  width: 100%;
  padding: 8px;
  border: 1px solid #ccc;
  margin-bottom: 1rem;
  border-radius: 0.25rem;
}
.filterCategories .checkbox-list {
  max-height: 13rem;
  overflow-y: auto;
}
.filterCategories .dropdown-menu h4 {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5rem;
  color: var(--black33);
  padding-bottom: 1rem;
}
.filterCategories .checkbox-list div {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  margin-bottom: 0.75rem;
}
.filterCategories .dropdown-toggle::after {
  display: none;
}
.filterCategories .badge-light {
  font-weight: 500;
  color: var(--black33);
  background-color: var(--greyE2E2);
  bottom: 0;
  border-radius: 1rem;
  width: auto;
  padding: 0.25rem 0.75rem;
}
.custom-checkbox {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 1.24rem;
  height: 1.24rem;
  border: 1.5px solid var(--black383);
  border-radius: 0.25rem;
  position: relative;
  outline: none;
  cursor: pointer;
}
.custom-checkbox:checked::after {
  content: "\2713";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: var(--white);
}
.custom-checkbox:checked {
  background-color: var(--goldAE40);
  border: unset;
}
.bannerAdvertise img {
  height: 100%;
  max-width: 100%;
}
.bannerAdvertise {
  row-gap: 1rem;
}
.transtableHeader {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 3rem;
}
.transtableHeader nav {
  display: flex;
  align-items: center;
  gap: 1.5rem;
}
.transtableHeader nav p {
  font-size: 0.75rem;
  line-height: 1.5rem;
  font-weight: 400;
}
.transtableHeader .pagination {
  gap: 0.5rem;
}
.transtableHeader .page-link {
  font-size: 0.75rem;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: var(--blackF5C);
  border: 1px solid var(--greyD9D);
  border-radius: 0.25rem;
}
.selectPage .dropdown button {
  font-size: 0.75rem;
  line-height: 1rem;
  min-width: 5rem;
  height: 2.1rem;
  border: 1px solid var(--greyD9D);
}
.selectPage .dropdown button i {
  position: absolute;
  right: 0.5rem;
  top: 1.1rem;
}
.selectPage .dropdown .dropdown-menu {
  min-width: 5rem;
  border: 1px solid var(--greyD9D);
  padding: 0.125rem 0;
}
.selectPage .dropdown-item {
  font-size: 0.75rem;
  line-height: 1rem;
  padding: 0.25rem 0 0.25rem 0.9rem;
}
.transformersContainer .transformersList {
  display: flex;
  align-items: start;
  justify-content: space-between;
  gap: 1rem;
  width: 100%;
  border-bottom: 1px dashed var(--greyD9D);
  margin-bottom: 1.5rem;
  padding-bottom: 1rem;
}
.transformersList img {
  height: auto;
  width: 6.875rem;
  max-width: 100%;
}
.transformersList h4,
.transformersList span {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 700;
  color: var(--black33);
}
.transformersList span {
  font-weight: 400;
}
.addRemoveBtn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.25rem;
}
.addRemoveBtn span {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 2.125rem;
  width: 2.125rem;
  border-radius: 0.5rem;
  background-color: var(--greyCCC);
  cursor: pointer;
}
.addRemoveBtn span:hover {
  background-color: var(--black33);
}
.addRemoveBtn span i {
  color: var(--white);
}
.addRemoveBtn input {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 2.125rem;
  width: 4.875rem;
  border: 1px solid var(--greyCCC);
  background-color: var(--white);
  border-radius: 0.25rem;
  cursor: auto;
  padding: 0.25rem 0.5rem;
  -webkit-appearance: unset !important;
  appearance: none;
  text-align: center;
}

.addRemoveBtn input[type="number"]::-webkit-inner-spin-button,
.addRemoveBtn input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}
.rfqsmallBtn {
  font-size: 0.75rem;
  line-height: 2;
  color: var(--black33);
  width: 7.813rem;
  height: 2.125rem;
  padding: 0.25rem;
  border-radius: 0.25rem;
}
.paddingLeft {
  padding-left: 3rem;
}
.btnGroup {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 1.5rem;
}
.imageViewbox .viewBox img {
  height: 100%;
  width: 100%;
  max-width: 17rem;
}
.imageViewbox .viewBox {
  padding: 0.5rem;
  border: 1px solid var(--greyB5B5);
  text-align: center;
  margin-bottom: 2rem;
}
.imageViewbox .viewList {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  row-gap: 1rem;
  margin-bottom: 2rem;
}
.imageViewbox .viewList div {
  padding: 0.5rem;
  border: 1px solid var(--greyB5B5);
}
.imageViewbox .viewList img {
  height: 100%;
  width: 7rem;
}
.warrantyDownload p {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 0.35rem;
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 500;
  color: var(--black33);
}
.warrantyDownload p a {
  color: var(--blueDAC);
  text-decoration: underline;
}
.warrantyDownload {
  margin-bottom: 2.5rem;
}
.detailsBox h4,
.detailsBox span,
.detailsBox p,
.descriptionBox h4,
.descriptionBox p {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 700;
  color: var(--black33);
}
.detailsBox h4,
.detailsBox p,
.descriptionBox h4,
.descriptionBox p {
  padding-bottom: 0.75rem;
}
.descriptionBox p {
  font-weight: 500;
}
.detailsBox span {
  font-weight: 400;
}
.addQuoteBtn {
  font-size: 0.75rem;
  min-width: 10rem;
  height: 2.125rem;
  padding: 0;
  border: unset;
  border-radius: 0.25rem;
}
.safeCheckout {
  height: auto;
  width: 100%;
  margin-top: 2rem;
  max-width: 100%;
}
.addinfoContainer {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 7rem;
  width: 100%;
  flex-wrap: wrap;
}
.addInfobox li {
  display: flex;
  align-items: center;
  justify-content: start;
  padding-bottom: 0.5rem;
}

.addInfobox li span {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 700;
  color: var(--black33);
  min-width: 10rem;
}

.addInfobox li p {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 400;
  color: var(--black33);
}

.sellusContainer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
  width: 100%;
  background-image: url(../assets/images/sell-us-your-stuff.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: auto;
  max-width: 100%;
  margin: auto;
  border-radius: 0.5rem;
  padding: 2rem 3rem;
}
.sellusContainer div,
.sellusContainer p {
  width: 50%;
}
.sellusContainer div h2 {
  font-size: 2.5rem;
  line-height: 3rem;
  font-weight: 700;
  color: var(--goldA30);
  margin-bottom: 1rem;
}
.sellusContainer div span {
  color: var(--white);
}
.sellusContainer div h3 {
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 700;
  color: var(--white);
}
.sellusContainer p {
  font-size: 1.25rem;
  line-height: 1.75rem;
  font-weight: 400;
  color: var(--white);
}
.formSubmitgroup {
  row-gap: 1.5rem;
  background-color: var(--greyf2f2);
  padding: 3rem 1.75rem;
}
.formSubmitgroup input {
  height: 3rem;
}
.formSubmitgroup .sendBtn {
  font-size: 1.25rem;
  font-weight: 500;
  min-width: 11rem;
  height: 3rem;
  border: 1px solid var(--primryGold);
}
.formLogo {
  position: absolute;
  right: 1rem;
  bottom: 0;
  height: auto;
  width: 5rem;
  height: auto;
}
.formSelect .dropdown button {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5rem;
  color: var(--black33);
  width: 100%;
  height: 3rem;
  text-align: left;
  background-color: var(--white);
  border: 1px solid var(--blackB2B2);
  border-radius: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-right: 3rem;
}
.formSelect .dropdown button i {
  position: absolute;
  right: 1rem;
  top: 1.5rem;
}
.formSelect .dropdown .dropdown-menu {
  width: 100%;
  border: 1px solid var(--greyD9D);
  padding: 0.125rem 0;
  border-radius: 0;
}
.formSelect .dropdown-item {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5rem;
  color: var(--black33);
  padding: 0.5rem 0.5rem 0.5rem 0.9rem;
}
.formSelect .dropdown .fa-angle-down:before {
  color: var(--black33);
}
.totalCount,
.totalCount h3 {
  text-align: center;
}
.quotBtn {
  font-size: 1.25rem;
  line-height: 2rem;
  border: unset;
  width: 17rem;
  height: 3.5rem;
}
.contactBackground {
  background-image: url(../assets/images/contactUs.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  height: 25rem;
  max-width: 100%;
  border-bottom: 0.35rem solid var(--goldA30);
}
.contactText {
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  padding: 0 2rem;
}
.contactText h1 {
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 3rem;
  color: var(--white);
  padding-bottom: 2rem;
  text-shadow: 0 0 25px rgba(0, 0, 0, 0.6);
}
.contactText p {
  font-size: 1.75rem;
  font-weight: 500;
  line-height: 2rem;
  color: var(--white);
  text-shadow: 0 0 25px rgba(0, 0, 0, 0.6);
}
.contactusHeight {
  padding-top: 7.5rem;
}
.contactForm {
  position: relative;
  top: -10rem;
}
.faq-container {
  padding: 0rem;
  margin-bottom: 0.75rem;
}
.question {
  cursor: pointer;
}
.question h3 {
  margin: 0;
  flex: 1;
  margin: 0rem 0rem 1rem 0rem;
  display: flex;
  justify-content: space-between;
}
.question h3 i {
  color: var(--greyC2C);
  font-size: 1.25rem;
}
.answer {
  display: none;
}
